
if [ -x usr/bin/install-info ] ; then
 usr/bin/install-info --info-dir=usr/info usr/info/dir 2>/dev/null
 usr/bin/install-info --info-dir=usr/info usr/info/mikmod.info 2>/dev/null
fi
( cd usr/lib ; rm -rf libmikmod.so.2 )
( cd usr/lib ; ln -sf libmikmod.so.2.0.4 libmikmod.so.2 )
( cd usr/lib ; rm -rf libmikmod.so )
( cd usr/lib ; ln -sf libmikmod.so.2.0.4 libmikmod.so )
